﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "program", "src\program.csproj", "{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "program.Tests", "test\program.Tests.csproj", "{562680DF-7B44-458A-8F26-B36893FB061E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|x64.Build.0 = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Debug|x86.Build.0 = Debug|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|x64.ActiveCfg = Release|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|x64.Build.0 = Release|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|x86.ActiveCfg = Release|Any CPU
		{3E2BCDF7-B2ED-4488-B8AE-A236A0C9F399}.Release|x86.Build.0 = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|x64.Build.0 = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Debug|x86.Build.0 = Debug|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|Any CPU.Build.0 = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|x64.ActiveCfg = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|x64.Build.0 = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|x86.ActiveCfg = Release|Any CPU
		{562680DF-7B44-458A-8F26-B36893FB061E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
